.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.352000px;}
.ls3{letter-spacing:0.384000px;}
.ls2{letter-spacing:0.640000px;}
.ls1{letter-spacing:0.720000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-6.442800px;}
._9{margin-left:-3.552000px;}
._1{margin-left:-2.171200px;}
._0{width:1.439600px;}
._d{width:22.088000px;}
._c{width:55.680000px;}
._5{width:99.456000px;}
._6{width:107.472000px;}
._7{width:126.048000px;}
._8{width:127.248000px;}
._3{width:139.488000px;}
._a{width:249.648000px;}
._4{width:258.192000px;}
._b{width:352.800000px;}
.fc3{color:rgb(0,173,239);}
.fc2{color:rgb(37,74,154);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:23.600000px;}
.fs4{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:64.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:28.486030px;}
.y4{bottom:68.043992px;}
.y3{bottom:103.369078px;}
.yd{bottom:960.635815px;}
.yc{bottom:983.919280px;}
.yb{bottom:1007.202746px;}
.ya{bottom:1030.486211px;}
.y9{bottom:1053.769676px;}
.y8{bottom:1077.053141px;}
.y7{bottom:1109.444588px;}
.y6{bottom:1182.975402px;}
.y5{bottom:1182.990820px;}
.y2{bottom:1265.833575px;}
.h2{height:17.983200px;}
.h6{height:33.528000px;}
.h4{height:36.576000px;}
.h5{height:48.768000px;}
.h3{height:54.864000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:102.428457px;}
.x3{left:111.486171px;}
.x4{left:218.605528px;}
.x2{left:250.380761px;}
.x6{left:546.285370px;}
.x5{left:555.390140px;}
.x7{left:569.038863px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.292241pt;}
.ls3{letter-spacing:0.318809pt;}
.ls2{letter-spacing:0.531348pt;}
.ls1{letter-spacing:0.597767pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-5.349016pt;}
._9{margin-left:-2.948982pt;}
._1{margin-left:-1.802599pt;}
._0{width:1.195201pt;}
._d{width:18.338154pt;}
._c{width:46.227291pt;}
._5{width:82.571506pt;}
._6{width:89.226642pt;}
._7{width:104.649023pt;}
._8{width:105.645300pt;}
._3{width:115.807334pt;}
._a{width:207.265639pt;}
._4{width:214.359137pt;}
._b{width:292.905680pt;}
.fs0{font-size:19.593464pt;}
.fs4{font-size:36.530187pt;}
.fs2{font-size:39.851113pt;}
.fs3{font-size:53.134817pt;}
.fs1{font-size:59.776669pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:23.650000pt;}
.y4{bottom:56.492267pt;}
.y3{bottom:85.820267pt;}
.yd{bottom:797.550133pt;}
.yc{bottom:816.880800pt;}
.yb{bottom:836.211467pt;}
.ya{bottom:855.542133pt;}
.y9{bottom:874.872800pt;}
.y8{bottom:894.203467pt;}
.y7{bottom:921.095867pt;}
.y6{bottom:982.143467pt;}
.y5{bottom:982.156267pt;}
.y2{bottom:1050.934933pt;}
.h2{height:14.930219pt;}
.h6{height:27.836002pt;}
.h4{height:30.366548pt;}
.h5{height:40.488731pt;}
.h3{height:45.549822pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:85.039333pt;}
.x3{left:92.559333pt;}
.x4{left:181.493200pt;}
.x2{left:207.874000pt;}
.x6{left:453.543333pt;}
.x5{left:461.102400pt;}
.x7{left:472.434000pt;}
}
